<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>	IT Code of Ethics</title>

</head>
<body>
	<h1>
		Code of Ethics of the Filipino Computing and Information Technology Professional
	</h1>

	<p1>
		For the purposes of this Code, the following terms are defined as follows:
	</p1>

	<h3>
		Information Technology
	</h3>

	<p1>
		The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, tect, video, data and image
	</p1>

	<h3>
		Information Technology Professional
	</h3>

	<p1>
		One who develops or provides information technology products and/or services to the public.	
	</p1>

	<h2>
		Preamble
	</h2>

	<p1>
		I will use my special knowledge for the benefit of the public. I will serve employers and clients with integrity, subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and prestige of the professional. By these, I mean:
	</p1>

	<ul>
		<li>I will<strong> promote public knowledge, understanding and appreciation</strong> of information technology;</li>
		<li>I will <strong>consider the general welfare and public good </strong> in the performance of my work;</li>
		<li>I will advertise goods or professional services in a clear and truthful manner;</li>
		<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws </strong>in respect of the information technology;</li>
		<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with <strong>competence and professionalism</strong>;</li>
		<li>I will make <strong>truthful statements</strong> on my areas of competence as well as the capabilities and qualities of my products and services;</li>
		<li>I will not <strong>disclose or use any confidential information obtained</strong> in the course of professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when required by law</strong>;</li>
		<li>I will <strong>try to obtain the highest quality</strong> in both the products and services I offer;</li>
		<li>I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promote the <strong>commission of fraud and other unlawful acts</strong>;</li>
		<li>I will <strong>uphold and improve</strong> the IT professional standars through <strong>continuing professional development</strong> in order to enhance the IT profession.</li>
		

		

</body>
</html>